<?php
	/*
	Hezecom Email Solution
	Author: Hezecom Technologies (http://hezecom.com) info@hezecom.net
	COPYRIGHT 2014 ALL RIGHTS RESERVED
	
	You must have purchased a valid license from CodeCanyon.com in order to have 
	access this file.

	You may only use this file according to the respective licensing terms 
	you agreed to when purchasing this item.
	*/
	session_start();
	include('config/config.php');
	include('language/eng.php');
	include('libraries/functions.php');
	if(isset($_SESSION['cusername'])){
	$email_user = $_SESSION['cusername'];
	include('libraries/url_writer.php');
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo H_TITLE;?></title>
<link rel="stylesheet" type="text/css" href="<?php echo H_THEME;?>/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="<?php echo H_THEME;?>/css/font-awesome.min.css">
<link href="<?php echo H_THEME;?>/css/style.css" rel="stylesheet">
<script src="<?php echo H_THEME;?>/js/modernizr.custom.js"></script>
</head>

<body>
<p align="center">&nbsp;</p>
<p align="center">&nbsp;</p>
<p align="center"><h3 align="center"><?php echo LANG_SIGNUP_SUCCESS;?> <br />
  Your email address is <br><span class="btn btn-success btn-lg"><?php echo $email_user.'@'.C_URL;?></span></h3></p>
<p align="center"><strong><a href="<?php echo $login;?>"><?php echo LANG_LOGIN_HERE;?></a></strong></p>
<p>&nbsp;</p>
</body>
</html>
<?php 
	unset($email_user);
	session_destroy();
	}else{
	echo'<p align="center"><h3 align="center">You are not allowed to access this page directly</p>
	<p align="center"><a href="register.php">Clik Here to Signup</p>';
	}

	
?>